@charset "UTF-8";

/*-------------------------------------
#heading
-------------------------------------*/
#heading {
  width: 100%;
  height: auto;
  background: #1a1a1a;
  font-weight: normal;
  position: absolute;
  top: calc(100vh + 5px);
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}

#heading h1 {
  width: 100%;
  max-width: 1200px;
  height: auto;
  font-size: 1rem;
  margin: 0 auto;
  color: #fff;
  font-weight: normal;
  letter-spacing: .1rem;
  text-align: right;
}

/*-------------------------------------
 p-fv
-------------------------------------*/
.p-fv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  background: #111;
}

.p-fv::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: url('/assets/img/top/fv-visual.jpg');
  background-size: cover;
  background-position: bottom center;
  position: absolute;
  left: 0;
  top: 0;
}

.topCanvas {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: difference;
  overflow: hidden;
  pointer-events: none;
  z-index: 1;
}

.p-fv__inner {
  width: 40%;
  max-width: 420px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 52.5%;
  transform: translate(-50%, -50%);
}

.p-fv__title {
  font-size: 1.6rem;
  color: #fff;
  margin-bottom: var(--space-s);
}

.p-fv__object {
  display: block;
  width: 100%;
  margin-bottom: var(--space-s);
}

@-webkit-keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 101.4246826171875px;
    stroke-dasharray: 101.4246826171875px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 101.4246826171875px;
    stroke-dasharray: 101.4246826171875px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-1 {
  -webkit-animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both;
  animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both
}

@-webkit-keyframes animate-svg-stroke-2 {
  0% {
    stroke-dashoffset: 253.18820190429688px;
    stroke-dasharray: 253.18820190429688px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-2 {
  0% {
    stroke-dashoffset: 253.18820190429688px;
    stroke-dasharray: 253.18820190429688px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-2 {
  -webkit-animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both;
  animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both
}

@-webkit-keyframes animate-svg-stroke-3 {
  0% {
    stroke-dashoffset: 253.23391723632812px;
    stroke-dasharray: 253.23391723632812px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-3 {
  0% {
    stroke-dashoffset: 253.23391723632812px;
    stroke-dasharray: 253.23391723632812px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-3 {
  -webkit-animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both;
  animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both
}

@-webkit-keyframes animate-svg-stroke-4 {
  0% {
    stroke-dashoffset: 245.1595916748047px;
    stroke-dasharray: 245.1595916748047px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-4 {
  0% {
    stroke-dashoffset: 245.1595916748047px;
    stroke-dasharray: 245.1595916748047px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-4 {
  -webkit-animation: animate-svg-stroke-4 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s both;
  animation: animate-svg-stroke-4 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s both
}

@-webkit-keyframes animate-svg-stroke-5 {
  0% {
    stroke-dashoffset: 181.44923400878906px;
    stroke-dasharray: 181.44923400878906px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-5 {
  0% {
    stroke-dashoffset: 181.44923400878906px;
    stroke-dasharray: 181.44923400878906px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-5 {
  -webkit-animation: animate-svg-stroke-5 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s both;
  animation: animate-svg-stroke-5 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s both
}

@-webkit-keyframes animate-svg-stroke-6 {
  0% {
    stroke-dashoffset: 201.09095764160156px;
    stroke-dasharray: 201.09095764160156px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-6 {
  0% {
    stroke-dashoffset: 201.09095764160156px;
    stroke-dasharray: 201.09095764160156px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-6 {
  -webkit-animation: animate-svg-stroke-6 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s both;
  animation: animate-svg-stroke-6 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s both
}

@-webkit-keyframes animate-svg-stroke-7 {
  0% {
    stroke-dashoffset: 147.09494018554688px;
    stroke-dasharray: 147.09494018554688px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-7 {
  0% {
    stroke-dashoffset: 147.09494018554688px;
    stroke-dasharray: 147.09494018554688px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-7 {
  -webkit-animation: animate-svg-stroke-7 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s both;
  animation: animate-svg-stroke-7 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s both
}

@-webkit-keyframes animate-svg-stroke-8 {
  0% {
    stroke-dashoffset: 231.3924560546875px;
    stroke-dasharray: 231.3924560546875px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-8 {
  0% {
    stroke-dashoffset: 231.3924560546875px;
    stroke-dasharray: 231.3924560546875px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-8 {
  -webkit-animation: animate-svg-stroke-8 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s both;
  animation: animate-svg-stroke-8 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s both
}

@-webkit-keyframes animate-svg-stroke-9 {
  0% {
    stroke-dashoffset: 201.08248901367188px;
    stroke-dasharray: 201.08248901367188px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-9 {
  0% {
    stroke-dashoffset: 201.08248901367188px;
    stroke-dasharray: 201.08248901367188px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-9 {
  -webkit-animation: animate-svg-stroke-9 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s both;
  animation: animate-svg-stroke-9 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s both
}

@-webkit-keyframes animate-svg-stroke-10 {
  0% {
    stroke-dashoffset: 189.1434783935547px;
    stroke-dasharray: 189.1434783935547px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-10 {
  0% {
    stroke-dashoffset: 189.1434783935547px;
    stroke-dasharray: 189.1434783935547px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-10 {
  -webkit-animation: animate-svg-stroke-10 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s both;
  animation: animate-svg-stroke-10 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s both
}

@-webkit-keyframes animate-svg-stroke-11 {
  0% {
    stroke-dashoffset: 147.01492309570312px;
    stroke-dasharray: 147.01492309570312px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-11 {
  0% {
    stroke-dashoffset: 147.01492309570312px;
    stroke-dasharray: 147.01492309570312px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-11 {
  -webkit-animation: animate-svg-stroke-11 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s both;
  animation: animate-svg-stroke-11 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s both
}

@-webkit-keyframes animate-svg-stroke-12 {
  0% {
    stroke-dashoffset: 231.4150848388672px;
    stroke-dasharray: 231.4150848388672px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-12 {
  0% {
    stroke-dashoffset: 231.4150848388672px;
    stroke-dasharray: 231.4150848388672px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-12 {
  -webkit-animation: animate-svg-stroke-12 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3199999999999998s both;
  animation: animate-svg-stroke-12 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3199999999999998s both
}

@-webkit-keyframes animate-svg-stroke-13 {
  0% {
    stroke-dashoffset: 225.34629821777344px;
    stroke-dasharray: 225.34629821777344px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-13 {
  0% {
    stroke-dashoffset: 225.34629821777344px;
    stroke-dasharray: 225.34629821777344px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-13 {
  -webkit-animation: animate-svg-stroke-13 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s both;
  animation: animate-svg-stroke-13 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s both
}

@-webkit-keyframes animate-svg-stroke-14 {
  0% {
    stroke-dashoffset: 101.39244842529297px;
    stroke-dasharray: 101.39244842529297px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-14 {
  0% {
    stroke-dashoffset: 101.39244842529297px;
    stroke-dasharray: 101.39244842529297px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-14 {
  -webkit-animation: animate-svg-stroke-14 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s both;
  animation: animate-svg-stroke-14 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s both
}

@-webkit-keyframes animate-svg-stroke-15 {
  0% {
    stroke-dashoffset: 189.02395629882812px;
    stroke-dasharray: 189.02395629882812px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-15 {
  0% {
    stroke-dashoffset: 189.02395629882812px;
    stroke-dasharray: 189.02395629882812px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-15 {
  -webkit-animation: animate-svg-stroke-15 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s both;
  animation: animate-svg-stroke-15 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s both
}

@-webkit-keyframes animate-svg-stroke-16 {
  0% {
    stroke-dashoffset: 288.87799072265625px;
    stroke-dasharray: 288.87799072265625px
  }

  100% {
    stroke-dashoffset: 0
  }
}

@keyframes animate-svg-stroke-16 {
  0% {
    stroke-dashoffset: 288.87799072265625px;
    stroke-dasharray: 288.87799072265625px
  }

  100% {
    stroke-dashoffset: 0
  }
}

.svg-elem-16 {
  -webkit-animation: animate-svg-stroke-16 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7999999999999998s both;
  animation: animate-svg-stroke-16 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7999999999999998s both
}

.c-scrolldown {
  width: 18px;
  height: auto;
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.c-scrolldown p {
  font-size: 1rem;
  color: #fff;
  writing-mode: vertical-rl;
  letter-spacing: .15em;
  padding-bottom: 5px;
  line-height: 1.8;
}

.c-line {
  width: 1px;
  height: 60px;
  display: block;
  background: linear-gradient(to bottom, white 50%, rgba(255, 255, 255, 0) 50%);
  background-position: 0 -60px;
  background-size: 100% 200%;
  animation: scrolldown 2.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
}

@keyframes scrolldown {
  0% {
    background-position: 0 -60px;
  }

  75% {
    background-position: 0 0;
  }

  100% {
    background-position: 0 60px;
  }
}

/*--------------------------------------
  p-service
---------------------------------------*/
.p-service {
  width: 100%;
  position: relative;
  background: #111;
  color: #fff;
  overflow: hidden;
  position: relative;
}

.p-service__body {
  width: 100%;
  height: auto;
  position: relative;
}

.p-service__content {
  width: 40%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}

.service-top {
  width: 80%;
  height: auto;
  margin: 0 auto 100px 40%;
  position: relative;
}

.service-top>img {
  display: block;
  width: 100%;
  height: auto;
}

.service-top1,
.service-top2,
.service-top3,
.service-top4,
.service-top5 {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

.service-top1>img,
.service-top2>img,
.service-top3>img,
.service-top4>img,
.service-top5>img {
  display: block;
  width: 100%;
  height: auto;
  animation: 3s fuwafuwa infinite;
}

.service-top2>img {
  animation-delay: .25s;
}

.service-top3>img {
  animation-delay: .5s;
}

.service-top4>img {
  animation-delay: .75s;
}

.service-top5>img {
  animation-delay: .9s;
}

@keyframes fuwafuwa {
  0% {
    transform: translateY(0);
    opacity: .8;
  }

  50% {
    transform: translateY(-5px);
    opacity: 1;
  }

  99% {
    transform: translateY(0);
    opacity: .9;
  }
}

.marker {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes pulse {
  0% {
    transform: scale(0.1, .1);
    opacity: 0;
  }

  50% {
    opacity: .3;
  }

  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0;
  }
}

.marker [class*=pulse_] {
  border: .75px solid #fff;
  border-radius: 50vh;
  position: absolute;
  width: 200px;
  height: 200px;
  animation: pulse 2s ease-out;
  animation-iteration-count: infinite;
  opacity: 0;
}

.marker [class*=pulse_].pulse_1 {
  animation-delay: .5s;
}

.marker [class*=pulse_].pulse_2 {
  animation-delay: 1s;
}

.service-title {
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  align-items: flex-start;
  line-height: 1.4;
  margin-bottom: 20px;
}

.service-title>h2 {
  font-size: 1.2rem;
  color: #B6B7C0;
}

.service-title>p {
  font-size: 2rem;
  font-weight: bold;
}

.service-text {
  width: 100%;
  height: auto;
  font-size: 1.3rem;
}


.p-service__list {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
}

.p-service__item {
  width: 32.5%;
  height: auto;
  display: flex;
  flex-direction: column;
  background: rgba(255, 255, 255, .1);
  padding: 40px 30px;
  box-sizing: border-box;
  border-radius: 10px;
}

.p-service__item:nth-child(n+4) {
  margin-top: 30px;
}

.p-service__item:nth-child(4) {
  margin-left: 16.875%;
}

.p-service__item:nth-child(5) {
  margin-right: 16.875%;
}

.p-service__icon {
  width: 200px;
  margin: 0 auto var(--space-m) auto;
}

.p-service__item-head {
  width: 100%;
  margin: 0 auto var(--space-s);
  line-height: 1.6;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.p-service__item-title {
  font-size: 1.8rem;
  text-align: center;
}

.p-service__item-label {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  font-size: 1.4rem;
}

.p-service__item-label::before,
.p-service__item-label::after {
  display: block;
  content: '';
  border-top: 1px solid #ccc;
  flex: 1;
}

.p-service__item-label::before {
  margin-right: 5px;
}

.p-service__item-label::after {
  margin-left: 5px;
}

.p-service__item-desc .c-section-text {
  font-size: 1.3rem;
}

.line-animation {
  width: 140vw;
  height: 50%;
  position: absolute;
  top: 20%;
  left: -5%;
  transform: skew(60deg);
  opacity: .1;
}

.animated-lines {
  height: 100%;
  width: 100%;
}

.animated-lines path {
  fill: none;
  stroke: #ddd;
  stroke-width: 0.1px;
}

/*--------------------------------------
  project
---------------------------------------*/
.p-project {
  width: 100%;
  background: #f3f5f5;
  box-sizing: border-box;
}

.p-project__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: var(--space-l);
}

.p-project__content {
  width: 50%;
}

.project-text {
  font-size: 1.2rem;
  margin-bottom: var(--space-m);
}

.p-project__visual {
  width: 45%;
  aspect-ratio: 10/6;
  position: relative;
}

.p-project__visual-bg {
  width: 80%;
  height: auto;
  position: absolute;
  top: -15%;
  left: 10%;
  z-index: -1;
}

.p-project__lead {
  font-size: 3.6rem;
  line-height: 1.6;
}

.p-project__list {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
}

.p-project__item {
  width: 24.5%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
  background: rgba(0, 0, 0, .1);
}

.p-project__item:nth-of-type(n+5) {
  margin-top: 5px;
}

/*--------------------------------------
  flow
---------------------------------------*/
#flow {
  width: 100%;
  margin: 0;
  padding: 100px 0 200px 0;
  position: relative;
  background: #f3f5f5;
}

.flow {
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
}

.flow-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  line-height: 1.4;
  margin-bottom: 20px;
}

.flow-title>h2 {
  font-size: 1.2rem;
  color: #B6B7C0;
}

.flow-title>p {
  font-size: 1.6rem;
  font-weight: bold;
}

.flow-lead {
  font-size: 3rem;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 20px;
}

/*-------------------------------------
#info
-------------------------------------*/
#info {
  width: 100%;
  height: auto;
  padding: 100px 0;
  position: relative;
  z-index: 2;
}

.info {
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
}

.info-cols {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.info-title {
  width: 15%;
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  align-items: flex-start;
  line-height: 1.4;
}

.info-title>h2 {
  font-size: 1.2rem;
  color: #B6B7C0;
}

.info-title>p {
  font-size: 3rem;
  font-weight: bold;
}

#info-list {
  width: 80%;
  height: auto;
}

#info-list>article {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding-bottom: 8px;
  font-size: 1.2rem;
  border-bottom: 1px solid #eee;
  position: relative;
  display: flex;
  align-items: center;
}

#info-list>article:nth-of-type(n+2) {
  margin-top: 10px;
}

.info-list-link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.info-list-taxonomy {
  width: 25%;
  height: auto;
  padding: 2px 0;
  display: flex;
  align-items: center;
}

.info-date {
  display: inline-block;
  width: 80px;
  color: #B6B7C0;
}

.info-cat {
  display: inline-block;
  width: auto;
  padding: 0 20px;
  text-align: center;
  font-size: 1rem;
  background: #000525;
  color: #fff;
  font-weight: bold;
  border-radius: 4px;
}

#info-list>article>h3 {
  width: 75%;
  height: auto;
  padding: 2px 0;
  font-weight: normal;
  font-size: 1.3rem;
}

.info-link {
  width: 100%;
  height: auto;
}

.info-link>a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  height: 48px;
  padding: 0 16px;
  box-sizing: border-box;
}

.info-link>a i {
  margin-left: 10px;
  font-size: 1.3rem;
}

@media all and (max-width:1280px) {

  #heading h1,
  .content,
  .project,
  .info {
    width: 90%;
    max-width: initial;
  }
}

@media all and (max-width:1200px) {
  .vision {
    width: 90%;
    max-width: initial;
  }
}

@media all and (max-width:1024px) {

  /*---#service---*/

  .p-service__body {
    flex-direction: column;
  }

  .p-service__content {
    width: 100%;
    position: relative;
    top: initial;
    left: initial;
    transform: initial;
  }

  .service-top {
    width: 120%;
    margin: -30px auto 50px auto;
  }

  .p-service-desc.u-pc-only {
    display: none;
  }

  .p-service-desc.u-sp-only {
    display: block;
    margin-bottom: 50px;
  }

  .p-service__item {
    width: 49%;
  }

  .p-service__item:nth-of-type(n+3) {
    margin-top: 40px;
  }

  .p-service__item:nth-child(4) {
    margin-left: auto;
  }

  .p-service__item:nth-child(5) {
    margin-left: auto;
    margin-right: auto;
  }

  /*---project---*/

  .p-project__body {
    flex-direction: column;
  }

  .p-project__content {
    width: 100%;
  }

  .p-project__visual {
    width: 100%;
    padding: 0;
  }

  .p-project__visual.u-pc-only {
    display: none;
  }

  .p-project__visual.u-sp-only {
    display: block;
  }

  /*---info---*/
  .info-cols {
    flex-direction: column;
    align-items: flex-start;
  }

  .info-title {
    width: 100%;
    margin-bottom: 30px;
  }

  #info-list {
    width: 100%;
  }
}

@media screen and (max-width:896px) {

  /*---h1---*/
  h1 {
    font-size: 1rem;
  }

  /*---#info---*/
  .info-date {
    width: 66px;
  }
}

@media screen and (max-width:786px) {

  /*---service---*/
  .p-service__item {
    width: 100%;
  }

  .p-service__item:nth-of-type(n+2) {
    margin-top: 50px;
  }

  /*-- project --*/
  .p-project__item {
    width: 33%;
  }

  .p-project__item:nth-of-type(n+4) {
    margin-top: 5px;
  }

  /*---info---*/
  .info-title {
    padding-bottom: 0;
  }

  #info-list>article {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 0 8px 0;
  }

  #info-list>article:nth-of-type(n+2) {
    margin-top: 20px;
  }

  .info-list-taxonomy {
    width: 100%;
  }

  .info-date {
    width: 80px;
  }

  .info-cat {
    font-size: 1rem;
  }

  #info-list>article>h3 {
    width: 100%;
  }
}

@media screen and (max-width: 680px) {
  .p-service__item {
    width: 100%;
  }

  .p-service__item:nth-of-type(n+2) {
    margin-top: 30px;
  }
}

@media screen and (max-width: 480px) {

  .p-fv {
    width: 100%;
    height: calc(var(--vh, 1vh) * 100) !important;
  }

  canvas {
    width: 100% !important;
    height: calc(var(--vh, 1vh) * 100) !important;
  }

  .p-fv__inner {
    width: 80%;
    height: auto;
    top: 30%;
    left: 5%;
    transform: translate(5%, 30%);
  }

  .p-fv__object {
    width: 100%;
    height: auto;
  }


  /*---#info---*/
  .whatsnew dl {
    display: flex;
    flex-direction: column;
    width: auto;
    margin: 0 auto;
    padding: 8px 0;
  }

  .p-service__lead {
    font-size: 2.4rem;
  }

  .marker {
    width: 120px;
    height: 120px;
    left: 37.5%;
    top: calc(50% - 25px)
  }

  .p-service__item {
    width: 100%;
  }

  .p-service__item:nth-of-type(n+2) {
    margin-top: 20px;
  }

  /*---project---*/
  .p-project__lead {
    font-size: 3rem;
    line-height: 1.4;
  }

  .p-project__text {
    font-size: 1.4rem;
  }

  .p-project__item {
    width: 49.5%;
    font-size: 1.3rem;
    padding: 10px 0;
  }

  .p-project__item:nth-of-type(n+3) {
    margin-top: 5px;
  }
}